{
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "Microsoft.AspNetCore": "Information"
    }
  },
  "AllowedHosts": "*",
  "CompanyInfo": {
    "Name": "國立台灣大學臨時停車場",
    "TaxId": "18384226"
  },
  "InvoiceApi": {
    "Endpoint": "http://192.168.110.72:22055/api/Intella/invoiceInfo"
  }
}
